For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete service status

Delete a given service status.

Required permissions: SERVICE_ORDER

delete
/tenants/{tenantUid}/serviceorders/statuses/{serviceStatusUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
serviceStatusUidstringRequired

Reference to a service status

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/serviceorders/statuses/{serviceStatusUid}
DELETE /v2/tenants/{tenantUid}/serviceorders/statuses/{serviceStatusUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?